/* ============================================================================================
	SECTION INTRO / PATTERN
============================================================================================ */
.hhobar-section-intro-inner {
    flex-flow: column;
    gap: 40px 6% !important
}

/* images */
.hhobar-section-intro-images {
    position: relative
}
.hhobar-section-intro-image-abs {
    position: absolute !important;
    right: -4%;
    top: -14%;
    width: 80%;
    transform: rotate(-4deg);
    animation-delay: .4s
}
@media screen and (min-width: 921px) {
    .hhobar-section-intro-inner {
        flex-flow: row nowrap;
        align-items: center
    }
    .hhobar-section-intro-images {
        width: 65%
    }
    .hhobar-section-intro-content {
        flex: 1;
        min-width: 0
    }
}

.hhobar-section-intro-content p {
    margin: 1.6em 0
}